name: Koboldfreund
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-koboldfreund
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: gXc91qfIRQP3bBoH
_key: '!items!gXc91qfIRQP3bBoH'
